%define module	RefDB-Client
%define name	perl-%{module}
%define version 1.18
%define release %mkrel 4

Name:		%{name}
Version:	%{version}
Release:	%{release}
Summary:	%{module} module for perl
License:	GPLv2+
Group:		Development/Perl
URL:		http://refdb.sourceforge.net
Source:		http://prdownloads.sourceforge.net/refdb/%{module}-%{version}.tar.gz
BuildArch:	noarch
BuildRoot:	%{_tmppath}/%{name}-%{version}

%description
Perl component for the MARC and Pubmed import filters.

%prep
%setup -q -n %{module}-%{version}

%build
%{__perl} Makefile.PL INSTALLDIRS=vendor
%{__make}

%check
# tests requires a refdb base
#%{__make} test

%install
rm -rf %{buildroot}
%makeinstall_std

%clean 
rm -rf %{buildroot}

%files
%defattr(-,root,root)
%doc Changes
%{perl_vendorlib}/RefDB
%{_mandir}/*/*



%changelog
* Fri Oct 18 2013 umeabot <umeabot> 1.18-4.mga4
+ Revision: 514442
- Mageia 4 Mass Rebuild

* Sun Jan 13 2013 umeabot <umeabot> 1.18-3.mga3
+ Revision: 372245
- Mass Rebuild - https://wiki.mageia.org/en/Feature:Mageia3MassRebuild

* Sun Jan 09 2011 jquelin <jquelin> 1.18-2.mga1
+ Revision: 4264
- imported package perl-RefDB-Client

